/*CUSTOM STYLES*/

@font-face {

font-family:'Proxima Nova';
  src: url("https://www.gamestop.ie/Views/Locale/Content/fonts/Proxima Nova Regular.otf") format("opentype");
  font-style: normal !important;
  font-weight: normal !important;
}

@font-face {

font-family:'Proxima';
  src: url("https://www.gamestop.ie/Views/Locale/Content/fonts/Proxima Nova Regular.otf") format("opentype");
    font-style: normal !important;
    font-weight: normal !important;
}

@font-face {
font-family: 'Proxima Nova Regular';
  src: url("https://www.gamestop.ie/Views/Locale/Content/fonts/Proxima Nova Regular.otf") format("opentype");
    font-style: normal !important;
    font-weight: normal !important;
}

@font-face {

font-family:'Proxima-Nova';
  src: url("https://www.gamestop.ie/Views/Locale/Content/fonts/Proxima Nova Regular.otf") format("opentype");
    font-style: normal !important;
    font-weight: normal !important;
}

@font-face {
    font-family: 'Proxima Nova Black Italic';
    src: url('https://www.gamestop.ie/Views/Locale/Content/fonts/Proxima Nova Black Italic.otf')  format('opentype');
    font-style: normal !important;
    font-weight: normal !important;
}

@font-face {
    font-family: 'Proxima Nova Black';
    src: url('https://www.gamestop.ie/Views/Locale/Content/fonts/Proxima Nova Black.otf')  format('opentype');
    font-style: normal !important;
    font-weight: normal !important;
}


@font-face {
    font-family: 'SolidoCondensedGS';
    src: url('https://www.gamestop.ie/Views/Locale/Content/Apps/fonts/SolidoCondensedGS-Book.otf')  format('opentype');
    font-style: normal !important;
    font-weight: normal !important;
}

@font-face {
    font-family: 'Montserrat';
    src: url("https://www.gamestop.ie/Views/Locale/Content/fonts/Proxima Nova Regular.otf") format("opentype");
    font-style: normal !important;
    font-weight: 500 !important;
}
